Subject: fvwm2 being removed from RedHat 8.0

From: [email-masked]
Date: Tue, 9 Jul 2002 08:30:08 -0400 (EDT)

Just a note to say that according to the release notes contained within
RedHat 8.0 (beta 3), fvwm2 is one of the packages that are no longer
being distributed with the operating system.

This is the first that I have seen this.  Just wanted to pass on the
information.

[sigh]

-- 
Larry Gensch                                          [email-masked]

            Working for COMPAQ for over a fourteenth of a century
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]